<!DOCTYPE html>

<html>

<head>

<meta charset="utf-8" />
<meta name="generator" content="pandoc" />
<meta http-equiv="X-UA-Compatible" content="IE=EDGE" />




<title>INICIO</title>

<script src="site_libs/header-attrs-2.24/header-attrs.js"></script>
<script src="site_libs/jquery-3.6.0/jquery-3.6.0.min.js"></script>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link href="site_libs/bootstrap-3.3.5/css/cosmo.min.css" rel="stylesheet" />
<script src="site_libs/bootstrap-3.3.5/js/bootstrap.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/html5shiv.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/respond.min.js"></script>
<style>h1 {font-size: 34px;}
       h1.title {font-size: 38px;}
       h2 {font-size: 30px;}
       h3 {font-size: 24px;}
       h4 {font-size: 18px;}
       h5 {font-size: 16px;}
       h6 {font-size: 12px;}
       code {color: inherit; background-color: rgba(0, 0, 0, 0.04);}
       pre:not([class]) { background-color: white }</style>
<script src="site_libs/jqueryui-1.13.2/jquery-ui.min.js"></script>
<link href="site_libs/tocify-1.9.1/jquery.tocify.css" rel="stylesheet" />
<script src="site_libs/tocify-1.9.1/jquery.tocify.js"></script>
<script src="site_libs/navigation-1.1/tabsets.js"></script>
<link href="site_libs/highlightjs-9.12.0/textmate.css" rel="stylesheet" />
<script src="site_libs/highlightjs-9.12.0/highlight.js"></script>

<style type="text/css">
  code{white-space: pre-wrap;}
  span.smallcaps{font-variant: small-caps;}
  span.underline{text-decoration: underline;}
  div.column{display: inline-block; vertical-align: top; width: 50%;}
  div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
  ul.task-list{list-style: none;}
    </style>

<style type="text/css">code{white-space: pre;}</style>
<script type="text/javascript">
if (window.hljs) {
  hljs.configure({languages: []});
  hljs.initHighlightingOnLoad();
  if (document.readyState && document.readyState === "complete") {
    window.setTimeout(function() { hljs.initHighlighting(); }, 0);
  }
}
</script>






<link rel="stylesheet" href="styles.css" type="text/css" />



<style type = "text/css">
.main-container {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
img {
  max-width:100%;
}
.tabbed-pane {
  padding-top: 12px;
}
.html-widget {
  margin-bottom: 20px;
}
button.code-folding-btn:focus {
  outline: none;
}
summary {
  display: list-item;
}
details > summary > p:only-child {
  display: inline;
}
pre code {
  padding: 0;
}
</style>


<style type="text/css">
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}
.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
  border-left-color: #adb5bd;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  border-radius: 6px 0 6px 6px;
}
</style>

<script type="text/javascript">
// manage active state of menu based on current page
$(document).ready(function () {
  // active menu anchor
  href = window.location.pathname
  href = href.substr(href.lastIndexOf('/') + 1)
  if (href === "")
    href = "index.html";
  var menuAnchor = $('a[href="' + href + '"]');

  // mark the anchor link active (and if it's in a dropdown, also mark that active)
  var dropdown = menuAnchor.closest('li.dropdown');
  if (window.bootstrap) { // Bootstrap 4+
    menuAnchor.addClass('active');
    dropdown.find('> .dropdown-toggle').addClass('active');
  } else { // Bootstrap 3
    menuAnchor.parent().addClass('active');
    dropdown.addClass('active');
  }

  // Navbar adjustments
  var navHeight = $(".navbar").first().height() + 15;
  var style = document.createElement('style');
  var pt = "padding-top: " + navHeight + "px; ";
  var mt = "margin-top: -" + navHeight + "px; ";
  var css = "";
  // offset scroll position for anchor links (for fixed navbar)
  for (var i = 1; i <= 6; i++) {
    css += ".section h" + i + "{ " + pt + mt + "}\n";
  }
  style.innerHTML = "body {" + pt + "padding-bottom: 40px; }\n" + css;
  document.head.appendChild(style);
});
</script>

<!-- tabsets -->

<style type="text/css">
.tabset-dropdown > .nav-tabs {
  display: inline-table;
  max-height: 500px;
  min-height: 44px;
  overflow-y: auto;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.tabset-dropdown > .nav-tabs > li.active:before, .tabset-dropdown > .nav-tabs.nav-tabs-open:before {
  content: "\e259";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  padding: 10px;
  border-right: 1px solid #ddd;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li.active:before {
  content: "\e258";
  font-family: 'Glyphicons Halflings';
  border: none;
}

.tabset-dropdown > .nav-tabs > li.active {
  display: block;
}

.tabset-dropdown > .nav-tabs > li > a,
.tabset-dropdown > .nav-tabs > li > a:focus,
.tabset-dropdown > .nav-tabs > li > a:hover {
  border: none;
  display: inline-block;
  border-radius: 4px;
  background-color: transparent;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li {
  display: block;
  float: none;
}

.tabset-dropdown > .nav-tabs > li {
  display: none;
}
</style>

<!-- code folding -->



<style type="text/css">

#TOC {
  margin: 25px 0px 20px 0px;
}
@media (max-width: 768px) {
#TOC {
  position: relative;
  width: 100%;
}
}

@media print {
.toc-content {
  /* see https://github.com/w3c/csswg-drafts/issues/4434 */
  float: right;
}
}

.toc-content {
  padding-left: 30px;
  padding-right: 40px;
}

div.main-container {
  max-width: 1200px;
}

div.tocify {
  width: 20%;
  max-width: 260px;
  max-height: 85%;
}

@media (min-width: 768px) and (max-width: 991px) {
  div.tocify {
    width: 25%;
  }
}

@media (max-width: 767px) {
  div.tocify {
    width: 100%;
    max-width: none;
  }
}

.tocify ul, .tocify li {
  line-height: 20px;
}

.tocify-subheader .tocify-item {
  font-size: 0.90em;
}

.tocify .list-group-item {
  border-radius: 0px;
}


</style>



</head>

<body>


<div class="container-fluid main-container">


<!-- setup 3col/9col grid for toc_float and main content  -->
<div class="row">
<div class="col-xs-12 col-sm-4 col-md-3">
<div id="TOC" class="tocify">
</div>
</div>

<div class="toc-content col-xs-12 col-sm-8 col-md-9">




<div class="navbar navbar-default  navbar-fixed-top" role="navigation">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-bs-toggle="collapse" data-target="#navbar" data-bs-target="#navbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="index.html">STEAM & 4.0</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li>
  <a href="index.html">Inicio</a>
</li>
<li>
  <a href="asteam.html">Tipos de educación para el siglo XXI</a>
</li>
<li>
  <a href="rsteam.html">Insumos STEAM y 4.0</a>
</li>
<li>
  <a href="propuesta.html">Propuesta de capacitación</a>
</li>
<li>
  <a href="about.html">About</a>
</li>
      </ul>
      <ul class="nav navbar-nav navbar-right">
        
      </ul>
    </div><!--/.nav-collapse -->
  </div><!--/.container -->
</div><!--/.navbar -->

<div id="header">



<h1 class="title toc-ignore">INICIO</h1>

</div>


<div style="text-align: center">
<font size=6>“Transformación de la Educación en Aguascalientes a STEAM
&amp; 4.0” </font>
<div/>

<div style="text-align: justify">

<div id="steam-historia" class="section level2">
<h2>STEAM Historia</h2>
<p>La historia de la educación STEAM (Ciencia, Tecnología, Ingeniería,
Artes y Matemáticas) es una narrativa fascinante que ha evolucionado a
lo largo de los años para abordar las cambiantes necesidades educativas
y los desafíos del siglo XXI.</p>
<ol style="list-style-type: decimal">
<li><p><strong>Orígenes de STEM</strong>: El término STEM surge en la
década de 1950 en respuesta a la creciente importancia de las
disciplinas de Ciencia, Tecnología, Ingeniería y Matemáticas en la
sociedad industrializada. Se reconoció la necesidad de preparar a los
estudiantes con habilidades técnicas y científicas.</p></li>
<li><p><strong>La Revolución Digital</strong>: A medida que avanzaba la
era digital en las décadas de 1980 y 1990, se intensificó la demanda de
habilidades tecnológicas. STEM se convirtió en un enfoque educativo para
formar a la próxima generación de profesionales de la
tecnología.</p></li>
<li><p><strong>La Inclusión de las Artes</strong>: A fines del siglo XX,
educadores y expertos en educación comenzaron a cuestionar si STEM era
suficiente. Se argumentaba que las artes y la creatividad eran
esenciales para la innovación, lo que llevó a la incorporación de las
Artes en el acrónimo, convirtiéndolo en STEAM.</p></li>
<li><p><strong>Educación Basada en Proyectos</strong>: En la década de
2000, la pedagogía cambió hacia el aprendizaje basado en proyectos. Los
educadores comenzaron a diseñar experiencias de aprendizaje
interdisciplinarias y proyectos que abordaban problemas del mundo
real.</p></li>
<li><p><strong>Programas de Educación STEAM</strong>: En la década de
2010, surgieron programas de educación STEAM en escuelas y universidades
de todo el mundo. Estos programas enfatizaban la interdisciplinariedad y
la colaboración.</p></li>
<li><p><strong>Desarrollo de Estándares</strong>: Se crearon estándares
nacionales e internacionales para la educación STEAM. Estos estándares
proporcionaron directrices claras para lo que se espera que los
estudiantes aprendan en STEM y Artes.</p></li>
<li><p><strong>Iniciativas Globales</strong>: Organizaciones y gobiernos
de todo el mundo comenzaron a promover la educación STEAM como un
enfoque fundamental para la preparación de la fuerza laboral y la
resolución de problemas globales.</p></li>
<li><p><strong>STEAM en la Educación Superior</strong>: Las
universidades comenzaron a ofrecer programas de grado y posgrado en
STEAM y a fomentar la investigación interdisciplinaria en áreas como la
robótica, la ciencia de datos y el diseño.</p></li>
<li><p><strong>Inclusión y Diversidad</strong>: Se hizo hincapié en la
importancia de la inclusión y la diversidad en la educación STEAM. Se
promovió la participación equitativa de mujeres y minorías en estas
disciplinas.</p></li>
<li><p><strong>Futuro de la Educación STEAM</strong>: Hoy, la educación
STEAM sigue evolucionando para enfrentar los desafíos emergentes, como
la inteligencia artificial, la sostenibilidad y la ciberseguridad. La
historia de la educación STEAM es una historia de adaptación y
preparación para un mundo en constante cambio.</p></li>
</ol>
<p>La educación STEAM se ha convertido en un enfoque esencial para
preparar a las generaciones futuras para los desafíos y oportunidades de
un mundo cada vez más complejo y tecnológico. Su historia demuestra cómo
la pedagogía y la educación están en constante evolución para responder
a las necesidades cambiantes de la sociedad y la economía.</p>
<p>El término STEAM (Ciencia, Tecnología, Ingeniería, Artes y
Matemáticas) se adoptó en la década de 2000 para destacar la importancia
de la incorporación de las artes en el enfoque educativo STEM (Ciencia,
Tecnología, Ingeniería y Matemáticas). La fecha exacta de su adopción no
está definida con precisión, ya que STEAM fue evolucionando gradualmente
como una respuesta a la creciente conciencia de que las habilidades
artísticas y creativas son esenciales en un mundo cada vez más impulsado
por la tecnología y la innovación.</p>
<p>A medida que la educación STEM ganó prominencia en las políticas
educativas y en la industria, surgieron discusiones sobre cómo integrar
la creatividad y las artes en este enfoque. La inclusión de las artes se
consideró importante para fomentar la creatividad, el pensamiento
crítico y la resolución de problemas en el contexto de las disciplinas
STEM.</p>
<p>El término STEAM se popularizó a lo largo de la década de 2000 a
través de conferencias, publicaciones y esfuerzos educativos que
abogaban por una educación más completa e interdisciplinaria. Si bien no
hay una fecha específica de adopción, esta década marcó un período de
reconocimiento creciente de la importancia de STEAM en la educación y la
cultura contemporánea. Desde entonces, STEAM ha continuado ganando
impulso en instituciones educativas de todo el mundo.</p>
</div>
<div id="educación-4.0" class="section level2">
<h2>Educación 4.0</h2>
<p>La educación 4.0 se refiere a una nueva era en la educación que
aprovecha las tecnologías digitales y la revolución tecnológica para
transformar la forma en que enseñamos y aprendemos. Este concepto se
deriva de la idea de la “Industria 4.0”, que describe la cuarta
revolución industrial caracterizada por la automatización, la
interconexión de dispositivos y la inteligencia artificial. La educación
4.0 busca adaptar estos avances tecnológicos al ámbito educativo.</p>
<p>Algunos de los aspectos clave de la educación 4.0 incluyen:</p>
<ol style="list-style-type: decimal">
<li><p><strong>Tecnologías Digitales</strong>: El uso de tecnologías
digitales, como tabletas, dispositivos móviles, aplicaciones educativas,
plataformas en línea y recursos multimedia, para mejorar la enseñanza y
el aprendizaje.</p></li>
<li><p><strong>Personalización</strong>: La capacidad de adaptar la
enseñanza a las necesidades individuales de los estudiantes utilizando
análisis de datos y algoritmos de aprendizaje automático.</p></li>
<li><p><strong>Aprendizaje en Línea y a Distancia</strong>: La
posibilidad de acceder a la educación y el contenido educativo desde
cualquier lugar y en cualquier momento a través de Internet.</p></li>
<li><p><strong>Realidad Virtual y Aumentada</strong>: El uso de la
realidad virtual y aumentada para crear experiencias de aprendizaje
inmersivas y envolventes.</p></li>
<li><p><strong>Inteligencia Artificial</strong>: La aplicación de la
inteligencia artificial para la automatización de tareas
administrativas, la evaluación de los avances de los estudiantes y la
mejora de la toma de decisiones educativas.</p></li>
<li><p><strong>Colaboración Global</strong>: La capacidad de colaborar
con estudiantes y profesores de todo el mundo a través de plataformas en
línea y herramientas de comunicación.</p></li>
<li><p><strong>Aprendizaje Basado en Proyectos</strong>: La promoción
del aprendizaje activo y basado en proyectos, que permite a los
estudiantes aplicar lo que han aprendido en situaciones del mundo
real.</p></li>
<li><p><strong>Habilidades del Siglo XXI</strong>: El enfoque en el
desarrollo de habilidades como el pensamiento crítico, la resolución de
problemas, la creatividad, la comunicación y la colaboración.</p></li>
<li><p><strong>Énfasis en el Aprendizaje Continuo</strong>: La idea de
que el aprendizaje no se limita a la educación formal, sino que es un
proceso continuo a lo largo de toda la vida.</p></li>
</ol>
<p>La educación 4.0 busca preparar a los estudiantes para el mundo
cambiante y altamente tecnológico en el que vivimos. Promueve la
flexibilidad, la adaptabilidad y la capacidad de aprender de manera
autónoma, y utiliza la tecnología como una herramienta poderosa para
lograr estos objetivos.</p>
</div>
<div id="educación-4.0-vs-steam" class="section level2">
<h2>Educación 4.0 vs STEAM</h2>
<p>La Educación 4.0 y la Educación STEAM (Ciencia, Tecnología,
Ingeniería, Artes y Matemáticas) son conceptos relacionados pero no son
lo mismo. Ambos enfoques están influenciados por la tecnología y la
digitalización, pero se centran en aspectos diferentes de la
educación.</p>
<p><strong>Educación 4.0:</strong></p>
<ul>
<li><p>Se refiere a un enfoque educativo que aprovecha la tecnología
digital, la automatización y la interconexión de dispositivos para
transformar la enseñanza y el aprendizaje.</p></li>
<li><p>Implica la adaptación de la educación a la era digital,
incorporando tecnologías como la inteligencia artificial, la realidad
virtual, la inteligencia de datos y el aprendizaje automático.</p></li>
<li><p>Busca personalizar el aprendizaje, mejorar la eficiencia
educativa y preparar a los estudiantes para las demandas de la economía
digital.</p></li>
<li><p>Puede abarcar una variedad de enfoques pedagógicos y no se limita
a disciplinas específicas.</p></li>
</ul>
<p><strong>Educación STEAM:</strong></p>
<ul>
<li><p>Se centra en la integración de las disciplinas de Ciencia,
Tecnología, Ingeniería, Artes y Matemáticas para fomentar el pensamiento
crítico, la resolución de problemas, la creatividad y la
innovación.</p></li>
<li><p>Promueve la interdisciplinariedad y la aplicación de
conocimientos de estas áreas en contextos del mundo real.</p></li>
<li><p>No se enfoca exclusivamente en la tecnología digital, aunque la
tecnología puede ser una herramienta importante en proyectos
STEAM.</p></li>
<li><p>Tiene como objetivo preparar a los estudiantes para carreras
relacionadas con STEM y fomentar habilidades relevantes para el siglo
XXI.</p></li>
</ul>
<p>En resumen, mientras que la Educación 4.0 se enfoca en la
transformación de la educación mediante la tecnología digital y la
digitalización de procesos educativos, la Educación STEAM se centra en
una metodología que integra disciplinas específicas para promover
habilidades específicas, como la creatividad y el pensamiento crítico.
Ambos enfoques pueden complementarse entre sí, ya que la tecnología
digital también puede desempeñar un papel importante en la educación
STEAM.</p>
<div/>




</div>



</div>
</div>

</div>

<script>

// add bootstrap table styles to pandoc tables
function bootstrapStylePandocTables() {
  $('tr.odd').parent('tbody').parent('table').addClass('table table-condensed');
}
$(document).ready(function () {
  bootstrapStylePandocTables();
});


</script>

<!-- tabsets -->

<script>
$(document).ready(function () {
  window.buildTabsets("TOC");
});

$(document).ready(function () {
  $('.tabset-dropdown > .nav-tabs > li').click(function () {
    $(this).parent().toggleClass('nav-tabs-open');
  });
});
</script>

<!-- code folding -->

<script>
$(document).ready(function ()  {

    // temporarily add toc-ignore selector to headers for the consistency with Pandoc
    $('.unlisted.unnumbered').addClass('toc-ignore')

    // move toc-ignore selectors from section div to header
    $('div.section.toc-ignore')
        .removeClass('toc-ignore')
        .children('h1,h2,h3,h4,h5').addClass('toc-ignore');

    // establish options
    var options = {
      selectors: "h1,h2,h3",
      theme: "bootstrap3",
      context: '.toc-content',
      hashGenerator: function (text) {
        return text.replace(/[.\\/?&!#<>]/g, '').replace(/\s/g, '_');
      },
      ignoreSelector: ".toc-ignore",
      scrollTo: 0
    };
    options.showAndHide = true;
    options.smoothScroll = true;

    // tocify
    var toc = $("#TOC").tocify(options).data("toc-tocify");
});
</script>

<!-- dynamically load mathjax for compatibility with self-contained -->
<script>
  (function () {
    var script = document.createElement("script");
    script.type = "text/javascript";
    script.src  = "https://mathjax.rstudio.com/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML";
    document.getElementsByTagName("head")[0].appendChild(script);
  })();
</script>

</body>
</html>
